Subject: RE: Marika - Called Sick
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Mon, 6 Dec 2021 08:41:37 +0000

Hi Pritish,

I spoke to Daisuke. He will try to help as much as he can. However his queue is also quite busy.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 6. december 2021 07:26
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Marika - Called Sick
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Just to update you that I received a WhatsApp message from Marika that she is sick and cannot come today. I need help with Japanese tickets. I have assigned the new Japanese tickets to Daisuke however Marika is not there from Thursday and we have a lot of breached and unreplied tickets. Some of them are not replied to for the last 4 days.

If this would have been English tickets I would have got it cleared myself but due to the language barrier, we cannot work on those. I need help urgently.

Regards,
Pritish Nandi